27
Content-Disposition: inline; filename="
58
ff6073838e23eca46119cffac7855fddea3ef48f..fbc9ed252366313a7335c8ce2ced875ad9bcaf91.patch
55
Last-Modified: Wed, 17 Sep 2025 03:05:00 GMT
Expires: Sat, 15 Sep 2035 03:05:00 GMT


0

HTTP/1.0 500 Internal Server Error
Date: Wed, 17 Sep 2025 03:05:00 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
